Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module wxdatetimepicker :: Class WxDateTimePickerController |
[frames] | no frames]

# Class WxDateTimePickerController

source code

    object --+
             |
            WxDateTimePickerController

Instance Methods
__init__(self, date_picker, time_picker, now_fn) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
set_value(self, date_time) | source code
get_value(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, date_picker, time_picker, now_fn) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)